View Single Post
  #12  
Old 14.06.2011, 12:34
yochacal
Guest
 
Posts: n/a
Default

Efectivamente como bien dices la versión 1.6.0_20 es la de JRE, y al final he tenido que tomar la decisión de volver a la versión 0.9.581 de JDownloader para poder crear contenedores.
Saludos.
Reply With Quote